Search documentation of ash

# View Source mix ash.setup (ash v3.4.30)

Runs all setup tasks for any extension on any resource/domain in your application.

# Summary

## Functions

run(argv)

Runs all setup tasks for any extension on any resource/domain in your application.

# Functions

Link to this function

# run(argv)

View Source

Runs all setup tasks for any extension on any resource/domain in your application.